.side-panel .image-block img{margin:25px auto}
.side-panel .panel-default{border:none;margin-top:50px}
.side-panel .panel-default .panel-heading{background:#525266;color:#fff;font-size:20px;font-weight:200;margin:0;padding:10px 0;text-align:center}
@media only screen and (min-width:768px){.side-panel .panel-default .panel-heading{font-size:24px}}.side-panel .panel-default .panel-body{border:solid 6px #eee;border-top-width:0;padding:15px 20px}.side-panel .panel-default .panel-body a{font-weight:700}.side-panel .panel-default .panel-body a i{bottom:-3px;font-size:24px}
.side-panel .panel-default .panel-body.full-brd{border-top-width:6px}
.side-panel .panel-default .panel-body h3,.panel-default .panel-body h4{font-size:20px;font-weight:600}.general-collapse .panel-default{border:none}.general-collapse .panel-heading{background:transparent}.general-collapse .panel-heading i.accordion-toggle:before{content:"";font-size:24px}.general-collapse .panel-heading .collapsed i.accordion-toggle:before{content:""}#navLocation{height:0}@media only screen and (min-width:992px){#navLocation{height:auto}}.navbar-countries{background:rgba(255,255,255,.9);border:none;border-radius:0}
.row{margin-right:0px !important;margin-left:0px !important;}
row-pad{padding:30px 0}
.img-thumbnail{-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.075);box-shadow:0 1px 2px rgba(0,0,0,0.075)}
/*img {width: 10px !important, height: 10px !important} */
img{page-break-inside:avoid}
img{max-width:100% !important}
img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;max-width:100%;height:auto}
.h4-itinerary{font-size:18px}
@media only screen and (min-width: 992px) {.h4-itinerary{font-size:28px;}} @media only screen and (min-width: 768px){#header-boynton {margin-left: 0%; width: 100%;}}
.pack-h3tag{font-size:14px;margin-bottom:-20px;color:#2c2b2b;} @media only screen and (min-width: 768px) {.pack-h3tag {font-size:16px;}}
.image-block img{margin:auto;padding:8px 0 0 0;width:80%}
.image-block{padding:0}
body { -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; font-family: 	'Lato', sans-serif; font-size: 16px; line-height: 1.6; color: #5f5f5f; }
p:last-child { margin: 0px;}
strong { color: #333; font-weight: 800; }
.blockquote { padding: 14px 24px; margin: 0px 0px 30px 0px; font-size: 21px; font-weight: 600; font-style: italic; border-top: 2px solid #fadd00; border-bottom: 2px solid #fadd00; text-align: left; }
.lead { font-size: 24px; font-weight: 300; line-height: 1.4; }
ul, ol { list-style: none; margin: 0; padding: 0; }
hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #f1f3f8; }
a { text-decoration: none; color: #5f5f5f; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
a:focus, a:hover { text-decoration: none; color: #dd1708;}
